Subject: Help with homework!

From: [email-masked] (Robert Gelb)
Date: 5 Oct 1996 07:08:39 GMT

I am having some trouble with my homework and was wondering
if someone could help me with some remaining questions, as
I can't find answers to them in the books that I purchased.

First one is about aerobic respiration.  In particular, I need
to know whether the second stage of aerobic respiration takes place
in the outer or inner mitochondrial compartment.  
Also, whether the third stage of aerobic respiration takes 
place in the mitochondrial membrane or mitochondrial compartment.

Another question is about amino acids/proteins.  When protein is 
used as a source of energy, it is first broken down into 
amino acids.  The amino group is then removed from each amino acid.
What then happens to the fragments?  Are they converted into fat?
enter glycolycis? what?

Thanks in advance.
Robert Gelb